
/* Class = "NSSecureTextFieldCell"; placeholderString = "Carefully type your password"; ObjectID = "2x3-uN-0xh"; */
"2x3-uN-0xh.placeholderString" = "Geben Sie ihr Passwort ein";

/* Class = "NSTextFieldCell"; title = "MacID"; ObjectID = "7da-nD-GSh"; */
"7da-nD-GSh.title" = "MacID";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9gd-12-H7E"; */
"9gd-12-H7E.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Reset Bluetooth"; ObjectID = "A0n-qf-ecn"; */
"A0n-qf-ecn.title" = "Bluetooth zurücksetzen";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm your password"; ObjectID = "Dhc-p2-bjn"; */
"Dhc-p2-bjn.placeholderString" = "Bestätigen Sie ihr Passwort";

/* Class = "NSTextFieldCell"; title = "iOS device not showing?"; ObjectID = "EP8-p2-hAb"; */
"EP8-p2-hAb.title" = "iOS Gerät wird nicht angezeigt?";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "KM3-Lo-aRV"; */
"KM3-Lo-aRV.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Open MacID on your iOS device."; ObjectID = "OBc-8D-Uqg"; */
"OBc-8D-Uqg.title" = "Öffne MacID auf deinem iOS Gerät.";

/* Class = "NSTextFieldCell"; title = "MacID needs to know your password"; ObjectID = "XEs-ic-yJL"; */
"XEs-ic-yJL.title" = "MacID muss Ihr Passwort wissen";

/* Class = "NSTextFieldCell"; title = "Choose your iOS device"; ObjectID = "pqG-lX-ROz"; */
"pqG-lX-ROz.title" = "Wähle dein iOS Gerät";

/* Class = "NSWindow"; title = "MacID"; ObjectID = "zFU-bC-8QL"; */
"zFU-bC-8QL.title" = "MacID";
